body{
	background: #f1f1f1;
	margin: 0;
	padding: 0;
}
*{
	font-family: 'Scada', sans-serif;
}
@import url(https://fonts.googleapis.com/css?family=Scada); 

header{
	width: 100%;
	box-shadow: 0 5px 5px #000;
	z-index: 999;
	height: 150px;
	position: fixed;
	background-color: #f0f0f0;
}

.caja-header{
	display: table;
	margin: 0 auto;
	width: 85%;
}
.telf{
	display: table;
	background-color: #b5b6b4;
	margin-left:57%;
	float: left;
	padding: 10px;
	color: #f0f0f0;
}
i.icon1{
	color: #00404E;
}
.email{
	display: table;
	margin-left: 15px;
	background-color: #b5b6b4;
	float: left;
	padding: 10px;
	color: #f0f0f0;
}
.email a{
	text-decoration:none;
	color: #f0f0f0;
}
i.icon2{
	display: table;
	float: left;
	margin-right: 2px;
	color: #00404E;
}
.caja-logo{
	width: 400px;
	display: table;
	float: left;
	position: relative;
	margin-top: -50px;
}
a.logo-inicio img{
	width: 100%;
	display: block;
}
p.tit-fabri{
	color: #00404e;
	margin-bottom:-1px;
	display: table;
	margin-left: 10px;
	font-size: 40px;
}
nav.menu{
	font-size: 15px;
	float: right;
	margin-top:70px;
	background: #00404E;
}
nav ul{
	margin: 0 auto;
	list-style: none;
	padding: 0;
}

ul li.barra{
	float: left;
	display: block;
	text-align: center;
	position: relative;
	width: 20% 30%;
}

ul a{
	text-decoration: none;
	display: block;
	border:1px solid#ccc;
	color: #f0f0f0;
	padding: 10px 20px;
}
ul a:hover{
	background: #014854;
}
.darrow{
	position: absolute;
	font-size: 10px;
	top: 15px;
	color: #f0f0f0;
	right: 5px;
}
nav ul >span.border-nst li.barra{
	display:inline-table;
	background: #6d6d6d;
	color: red;
}
ul ul.submenu{
	display: none;
	position: absolute;
	left: 0;
	transition:all.5s linear;
}
nav ul.submenu >li a{
	position: relative;
	background: #00404e;
	margin-top: 5px;
	padding: 10px;
	box-shadow: 0 3px 3px #000;
}
ul li:hover ul.submenu{
	display: block;
	z-index: 999;
	position: absolute;
	max-width: 100%;
}
ul li>ul li a:hover{
	background: rgba(0,64,78,.8);
}

section.seccion2{
	display: inline-block;
	/*-webkit-filter:grayscale(1);*/
	margin-top:150px;
	position: relative;
	height: 200px;
	width: 100%;
	bottom: 10px;
}
.img-seccion2{
	width: 100%;
	overflow: hidden;
	position: absolute;
	height: 200px;
}
.img-seccion2 img{
	width: 100%;
}
.seccion2-fondo{
	display: inline-table;
	width: 100%;
	height: 200px;
	background: rgba(0,64,78,.6);
	position: absolute;
}
.text-seccion2{
	display: table;
	margin:0 auto;
	border: 1px solid #b5b6b4;
	border-radius: 0 0 50px 0;
	color: #f0f0f0;
	font-size: 25px;
	padding: 10px 20px 10px 10px;
	margin-top: 70px;
}
section.seccion3{
	width: 100%;
	height: 400px;
	position: relative;
}
.text-seccion3{
	width: 30%;
	margin-top: 15px;
	margin-right: 10px;
	display: inline-table;
	height: 350px;
	float: left;
	color: #474747;
	margin-left: 100px;
	padding: 5px 10px 0 10px; 
	font-size: 16px;
}
b.tit-seccion3{
	display: table;
	margin:0 auto;
	color: #6d6d6d;
	border-bottom: 1px solid #b5b6b4;
	margin-top: 10px;
	margin-bottom: -25px;
}
.val-seccion3{
	display: block;
	padding:0px 5px; 
}
p.valores-tit{
	display: block;
	float: left;
	border-bottom: 1px solid #b5b6b4;
	margin:0;
}
.valores-seccion3 img{
	width: 100%;
	margin-top: 10px;
}
.linea-seccion3{
	width: 95px;
	display: table;
	margin-left:45%;
	position: absolute;
}
.linea-seccion3 img{
	width: 100%;
}
.textcaja-seccion3{
	width: 30%;
	margin-top: 15px;
	margin-right: 10px;
	display: inline-table;
	height: 350px;
	float: left;
	color: #474747;
	margin-left: 20%;
	padding: 5px 10px 0 10px; 
	font-size: 16px;
}

b.tit-hist{
	display: table;
	margin:0 auto;
	color: #6d6d6d;
	border-bottom: 1px solid #b5b6b4;
	margin-top: 10px;
	margin-bottom: -25px;
}
.textcaja-seccion3>h2.hist{
	margin: 0;
	padding: 0;
	display: table;
}
p.text-pais{
	display: table;
	position: relative;
	margin-top: 35px;
	left:-20px;
	float: left;
	font-size: 23px;
}
i.icon-pais{
	display: table;
	color: #00404e;
	position: relative;
	float: left;
	margin-left:10%;
	font-size:50px;
}
a.caja-map-hist{
	position:relative;
	float: left;
	color: #00404e;
	text-decoration: none;
	margin-top: 15px;
	padding: 3px 3px 3px 0;
	display: inline-table;
	border: 1px solid #b5b6b4;
	transition:all.3s;
}
a.caja-map-hist:hover{
	background-color: #00404e;
	color: #f0f0f0;
	transition:all.3s;
}
i.icon-map{
	display: table;
	position: relative;
	float: left;
	font-size: 50px;
	margin-left: -5px;
}
p.text-map-hist{
	display: inline-table;
	float: left;
	margin-left: -8px;
}

section.seccion4{
	display: inline-block;
	/*-webkit-filter:grayscale(1);*/
	position: relative;
	height: 400px;
	width: 100%;
	bottom: 10px;
}
.img-seccion4{
	width: 100%;
	overflow: hidden;
	display: inline-block;
	position: absolute;
	height: 400px;
	box-shadow: 1px 2px 0 #b5b6b4;
}
.img-seccion4 img{
	width: 100%;
}
.caja-textmv{
	width: 100%;
	height: 400px;
	background: rgba(0,64,78,.8);
	position:absolute;
	display: inline-block;
	margin: 0 auto;
}
.caja-m{
	display:inline-block;
	width: 40%;
	height: 300px;
	float: left;
	margin-top: 70px;
	margin-left: 8%;
	margin-right: 5%;
}
h3.tit-mision{
	margin: 0 auto;
	display: table;
	margin-top: 20px;
	color: #f0f0f0;
}
hr.m1{
	width: 28%;
	border: 1px solid #b5b6b4;
}
hr.m2{
	width: 28%;
	border: 1px solid #00404E;
}
p.text-mision{
	display: table;
	margin:0 auto;
	padding: 10px;
	color: #f0f0f0;
	border-bottom: 1px solid #b5b6b4;
	font-size: 16px;
}
.caja-v{
	display: inline-block;
	width: 40%;
	height: 300px;
	float: left;
	margin-top: 70px;
}
h3.tit-vision{
	margin: 0 auto;
	display: table;
	margin-top: 20px;
	color: #f0f0f0;
}
p.text-vision{
	display: block;
	border-bottom: 1px solid #b5b6b4;
	margin:0 auto;
	font-size: 16px;
	padding: 10px;
	color: #f0f0f0;
}

section.seccion5{
	width: 100%;
	display: inline-block;
	margin: 10px 0px;
	height: 400px;
}
p.tit-seccion5{
	display: inline-block;
	color: #00404e;
	position:absolute;
	margin-left: 8%;
	border-bottom: 1px solid #00404E;
	font-size: 20px;
	text-align: center;
}
.separar{
	border-left: 2px solid #b5b6b4;
	display:table;
	margin-top: -7%;
	height: 210px;
	margin-left:10%;
	position: absolute;
}
i.icon-import{
	display: table;
	position: relative;
	left: 15%;
	color: #6d6d6d;
	font-size: 55px;
	margin-top:6%;
}
p.tit-import{
	display:table;
	margin-top:1%;
	margin-left: 17%;
	font-size: 20px;
	color: #6d6d6d;
	position: relative;
}
p.tit-export{
	display:table;
	margin-left: 17%;
	font-size: 20px;
	color: #6d6d6d;
	position: relative;
}
p.text-import{
	border-radius: 0 0 10px 0;
	color: #6d6d6d;
	font-size: 17px;
	padding: 10px 20px;
	margin-left: 45%;
	margin-right: 10%;
	margin-top: -18%;
	border: 1px solid #6d6d6d;
	width: 18%;
}
p.text-export{
	bottom: 1%;
	color: #6d6d6d;
	font-size: 17px;
	padding: 10px 20px;
	height: 15%;
	border-radius: 0 0 10px 0;
	margin-left: 45%;
	float: left;
	position: relative;
	border: 1px solid #6d6d6d;
	width: 18%;
}
footer{
	width:100%;
	border-top:20px solid #b5b6b4;
	height: 250px;
	display: table;
	top: 50px;
	position: relative;
	background: #00404e;
}
.caja-footer{
	display:table;
	position: relative;
	margin: 0 auto;
	margin-top:5%;
}
	.contac{
		border: 1px solid #f0f0f0;
		float: left;
		padding: 0 10px;
		margin-right: 10px;
	}
	i.if{
		display:block;
		float:left;
		font-size:50px;
		margin-top:10px;
		color: #f0f0f0;
	}
	p.text-f{
		display: table;
		color: #f0f0f0;
		float: left;
	}

	.atencion{
		float:left;
		border: 1px solid#f0f0f0;
		padding: 0 10px;
	}
	i.if-user{
		display: table;
		float: left;
		color: #f0f0f0;
		margin-top: 15px;
		font-size: 50px;
	}
	p.text-atencion{
		display: table;
		color: #f0f0f0;
		float: left;
	}
	.ubicar{
		float: left;
		display: block;
		height: 81px;
		border: 1px solid #f0f0f0;
		padding: 0 5px;
		margin-left: 10px;
	}
	i.icon-ubicar{
		display: table;
		float: left;
		color: #f0f0f0;
		margin-top: 15px;
		font-size: 50px;
		margin-left: -5px;
	}
	p.text-ubicar{
		margin-top: 20px;
		display: table;
		color: #f0f0f0;
		float: left;
	}
p.copyright{
	display: block;
	text-align: center;
	position: relative;
	width: 100%;
	top:50px;
	padding: 10px 0;
	color: #00404e;
	background: #b5b6b4;
}
p.copyright a{
	text-decoration: none;
	color: #00404E;
}



